Subject: (whorl) Lookin' well, O Wolves

From: Alice Turner <al at ny.playboy.com>
Date: Thu, 04 Sep 1997 16:45:39 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Congratulations to Alistair Reynolds for the excellent review of "A Spy in
Europa" (Interzone 6/97) in Locus. And to Patrick O'Leary for the excellent
review of -The Gift- (Tor, $22.95, but less at amazon!) in F&SF. By chance,
I saw these both today---impressive!

-alga-